/* Design by http://www.dreamtemplate.com */
@charset "utf-8";

 

@font-face {
    font-family: 'colablig';
    src: url('../fontes/colablig-webfont.eot');
    src: url('../fontes/colablig-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fontes/colablig-webfont.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'colablig_bold';
    src: url('../fontes/colablig-webfont.eot');
    src: url('../fontes/colablig-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fontes/colablig-webfont.ttf') format('truetype');

    font-weight: bold;
    font-style: bold;
}

@font-face {
    font-family: 'titulo';
    src: url('../fontes/droidsans-bold-webfont.eot');
    src: url('../fontes/droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fontes/droidsans-bold-webfont.ttf') format('truetype');

    font-weight: bold;
    font-style: bold;
}
 
body {
	margin:0;
	padding:0;
	width:100%;
	color:#000;
font-family: 'colablig', Arial, sans-serif;
	line-height:1.5;
	background:#fff url(../images/main_bg.gif) repeat-x left top;height:auto;
	
	
	
 
	
}

.titulo_servico{
font-family: 'titulo', Arial, sans-serif;
}
#caixaclientes{
	float:left;
	width:640px;
	height:auto;
	margin-bottom: 60px;
    
	margin-top: 6px;
}
#logocliente3{
	float:left;
	width:145px;
	height:145px;
     
}
html, .main {
	padding:0;
	margin:0;
}
.main {
	background:no-repeat center top;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
h2 {
	margin:8px 0;
	padding:8px 0;
	font-size:24px;
	font-weight:normal;
	color:#000;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
}
a {
	color:#005580;
	/*text-decoration: none;*/
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.header {
}
.faixinha{
background-image:url(../images/faixinha.gif);

background-repeat:repeat;
height:8px;
}
.faixinha2{
    background: -moz-linear-gradient(center top , rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.1)) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid rgba(255, 255, 255, 0.65);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.35) inset;
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:960px;
}
.logo {
    
	padding:0;
	float:none;
	float:left;
	width:auto;
	height:16px;
	border: none; 
}
h1 {
	margin:0;
	padding:4px 0 0;
	font-size:36px;
	font-weight:bold;
	line-height:1.2em;
	text-transform:none;
	letter-spacing:2px;
}
h1 a, h1 a:hover {
	color:#fff;
	text-decoration:none;
}
h1 span {
}
h1 small {
	display:block;
	font-size:13px;
	line-height:1.2em;
	letter-spacing:normal;
	text-transform:none;
	color:#fff;
}
.slider {
	padding:13px 12px 28px 13px;
	background:url(../images/slider_bg.jpg) no-repeat center top;
}
.rss {
	padding:18px 20px 0 0;
	float:right;
	width:auto;
}
.rss p {
	margin:0;
	padding:0;
	float:right;
	width:auto;
	color:#fff;
	font-size:13px;
	line-height:1.5em;
	font-weight:bold;
}
.rss a {
	color:#fff;
	text-decoration:none;
}
.rss a:hover {
	text-decoration:underline;
}
.rss img {
	margin:-3px 0 -3px 6px;
	border:none;
}

.menu_nav {
	margin:0 auto;
	padding:0 0 3px;
	height:59px;
	 
}
.menu_nav ul {
	list-style:none;
	padding:0 20px;
	height:59px;
	float:left;
}
.menu_nav ul li {
	margin:0;
	padding:0 1px 0 0;
	float:left;
	 
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:24px 20px 18px;
	font-size:13px;
	line-height:17px;
	font-weight:bold;
	color:#a9a9a9;
	text-decoration:none;
	text-transform:uppercase;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	text-decoration:none;
	color:#72B149;
}
        
#nav {
    width: 100%;
    margin-bottom:1px;
    overflow: hidden;
}
#nav ul {
    float: left;
    height: 40px;
    width: 100%;
    opacity: 0.95;
    border-radius: 5px;
    list-style-type: none;
    box-shadow: 0 250px 150px rgba(0,0,0,.2);
    margin: 0;
    padding: 0;
}
#nav ul li {
    float: left;
    height: 40px;
}
#nav ul li a {
    font: bold 14px/40px "Myriad Pro","Trebuchet MS", Arial, Helvetica, sans-serif;
	

    list-style: none outside none;
    display: block;
    height: 40px;
    border-bottom: 5px solid #143157;
    background-color: #0f6fb2;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(15, 111, 178)), to(rgb(34, 65, 112)));
    background-image: -webkit-linear-gradient(top, rgb(15, 111, 178), rgb(34, 65, 112));
    background-image: -moz-linear-gradient(top, rgb(15, 111, 178), rgb(34, 65, 112));
    background-image: -o-linear-gradient(top, rgb(15, 111, 178), rgb(34, 65, 112));
    background-image: -ms-linear-gradient(top, rgb(15, 111, 178), rgb(34, 65, 112));
    background-image: linear-gradient(top, rgb(15, 111, 178), rgb(34, 65, 112));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#0f6fb2', EndColorStr='#224170');
    color: #fff;
    text-decoration: none;
    box-shadow: inset 0 1px 0 #0081bd,inset 0 2px 0 #0078b0,inset 0 3px 0 #0070a3, 0 0 10px rgba(0,0,0,0.2);
    box-sizing: border-box;
    transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
}
#nav ul li a { width: 160px }
#nav ul li:first-child a {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
	
}
#nav ul li:last-child a {
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
#nav ul li a:hover {
    box-shadow: inset 0 1px 0 #0070a3,inset 0 0 30px 0 #142a4a;
    text-shadow: 0 1px 3px #143157;
    border-bottom: 5px solid #0e223d;
}
#nav ul li a:active,
#nav ul li a.active {
    border-bottom: 1px solid #0e223d;
    height: 40px;
    padding-top: 2px;
    box-shadow: inset 0 1px 0 #0070a3,inset 0 0 40px 0 #0d1b30;
}
#nav ul li a span {
    border-left: 1px solid #143157;
    border-right: 1px solid #1563a3;
    height: 100%;
    display: block;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}
#nav ul li:first-child a span { border-left: none }
#nav ul li:last-child a span { border-right: none }




.content {
	 

background:url(../images/bg.jpg) repeat;		
font-size: 17px;
    
 		
}
.content_resize {
	margin:0 auto;
	padding:0;
	width:960px;
}
.content .mainbar {
	margin:0;
	padding:0;
	float:right;
	width:750px;
}
 
.content .mainbar div.img {
	 
	float:left;
}
 
.content .mainbar img.fl {
	margin:0;
	border:1px solid #d4d7dc;
}
.content .mainbar .article {
	margin-left:10px;
	
}
.content .mainbar .post_content {
	float:right;
	width:540px;
	
}
.content .mainbar .post_content1 {
	float:left;
	width:500px;
}
.content .mainbar .post_content1 strong {
	color:#6d6d6d;
}
.content .mainbar .post_content3 {
	float:right;
	width:280px;
}
.content .mainbar .post_content4 {
	float:right;
	width:100%;
}
 
.content .mainbar .post_content3 p {
    text-align:justify;
}
.content .mainbar .post_content3 strong {
	color:#6d6d6d;
}

.content .mainbar .post_content3 ol li {
margin-left:10px;	 
	 
}



.content .mainbar .post_content strong {
	color:#6d6d6d;
}
.content .sidebar {
	padding:0;
	float:left;
	width:210px;
}
.content .sidebar .gadget {
	margin:0 0 12px;
font-family: 'colablig', Arial, sans-serif;
	font-size:14px;		

}
.content .sidebar h2 {
	color:#000;
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#6e6e6e;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0 0 10px;
	padding:8px 8px;
	background:#F9F9F9;
	border:1px solid #e3e3e3;
}
ul.sb_menu li a {
	color:#6e6e6e;
	text-decoration:none;
	margin-left:-16px;
	padding:4px 8px 4px 16px;
}
ul.ex_menu li a {
	font-weight:normal;
	color:#6e6e6e;
	text-decoration:none;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}
ul.sb_menu li:hover, ul.ex_menu li:hover {
	color:#fff;
	background:#0030C0;
	border:1px solid #000;
}
ul.sb_menu li:hover a, ul.ex_menu li:hover a {
	font-weight:normal;
	color:#fff;
}
p.spec {
	padding:0 0 16px;
}
p.infopost {
	margin:0 0 8px;
	padding:9px 0;
	color:#6b6b6b;
	border-bottom:1px solid #ececec;
}
p.infopost a {
	padding:0 2px;
	text-decoration:none;
	font-weight:bold;
	color:#1D6498;
}
p.infopost a:hover {
	text-decoration:underline;
}
.article a.com {
	display:block;
	float:left;
	margin:0;
	padding:4px 0 0;
	width:46px;
	height:30px;
	font-size:28px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	color:#fff;
	background:#75B34D;
}
.article a.com:hover {
	text-decoration:none;
}
.article a.com span {
	font-weight:normal;
}
.post_content a.rm {
	display:block;
	float:left;
	margin:0 0 16px;
	padding:9px 12px;
	font-size:13px;
	line-height:16px;
	font-weight:normal;
	text-transform:none;
	color:#fff;
	text-decoration:none;
	text-align:center;
	background:#1D6498;
}
.post_content a.rm:hover {
	text-decoration:underline;
}
.content p.pages {
	margin:0;
	 
	font-size:11px;
	color:#6e6e6e;
	 
}
.content p.pages span, .content p.pages a {
	display:block;
	float:left;
	margin:0 6px 0 0;
	padding:4px 0;
	width:28px;
	text-decoration:none;
	text-align:center;
	background:#878888;
}
.content p.pages span, .content p.pages a:hover {
	color:#fff;
	background:#0030C0;
}
.content p.pages a {
	color:#fff;
	border:none;
}
.content p.pages small {
	font-size:12px;
	float:right;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.fbg {
	padding:0;
	background:#043B7E;
	 
}
.fbg_resize {
	margin:0 auto;
	width:960px;
	padding:16px 0;
	color:#fff;
	 
}
.fbg h2 {
	color:#fff;
	padding-bottom:24px;
}
.fbg img.gal {
	margin:0 8px 8px 0;
	padding:0;
	border:4px solid #fff;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:280px;
}
.fbg .c2 {
	padding:0 36px 0 16px;
	width:300px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:294px;
}
.fbg .fbg_ul {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li {
	margin:0;
	padding:0;
	list-style:none;
	text-decoration:none;
}
.fbg .fbg_ul li a {
	display:block;
	margin:0;
	list-style:none;
	padding:2px 0 2px 12px;
	color:#fff;
	text-decoration:none;
	background:url(../images/li.gif) no-repeat left center;
}
.fbg .fbg_ul li a:hover {
	 
	text-decoration:none;
}

.fbg p.contact_info {
	line-height:1.8em;
}
.fbg p.contact_info a {
	color:#1D6498;
	text-decoration:none;
}
.fbg p.contact_info span {
	display:block;
	float:left;
	width:74px;
	font-weight:bold;
}

.searchform {
	padding:0;
	float:right;
}
#formsearch {
	margin:0;
	padding:24px 0 0 20px;
	width:auto;
	height:33px;
}
#formsearch span {
	display:block;
	margin:0;
	padding:0;
	float:left;
	background:url(../images/search_bg.gif) no-repeat left top;
}
#formsearch input.editbox_search {
	margin:0;
	padding:8px;
	float:left;
	width:285px;
	font-size:12px;
	line-height:15px;
	color:#a8acb2;
	background:none;
	outline:none;
	border:none;
}
#formsearch input.button_search {
	margin:0;
	padding:0;
	border:none;
	float:left;
}
.footer {
	background:#767878;
}
p.swd{
	font-family: 'colablig', Arial, sans-serif;
	font-size:8px;	
}	
.footer_resize {
	margin:0 auto;
	padding:0;
	width:960px;
	line-height:1.5em;
	color:#fff;
}
.footer_resize p {
	margin:24px 0;
	padding:0;
	line-height:normal;
	white-space:nowrap;
	text-indent:inherit;
}
.footer_resize a {
	color:#1D6498;
	font-weight:normal;
	margin:0;
	padding:0;
	border:none;
	text-decoration:underline;
	background-color:transparent;
}
.footer_resize a:hover {
	color:#1D6498;
	background-color:transparent;
	text-decoration:none;
}
.footer_resize .lf {
	float:left;
}
.footer_resize .rf {
	float:right;
}

.botao {
    margin-top:7px;
	background: url("../images/gradient.png") repeat-x scroll 0 -40px #666666;
    border-radius: 15px 15px 15px 15px;
    color: #000000;
    padding: 5px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    width: 100px;
}

.botao2 a{
 background: url("../images/gradient.png") repeat-x scroll 0 -40px #666666;
    border-radius: 15px 15px 15px 15px;
    color: #000000;
    margin-top: 7px;
    padding: 5px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    width: 100px;
}	
.btn-1 {
  color: #ffffff;
  background: #075FA9;
  padding: 5px 14px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-shadow: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
 
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  
 border-radius: 16px 16px 16px 16px;
    box-shadow: 0 0 3px #C5C2A9;  
  
  
  
}
.btn-1:hover {
  color: #1a1a1a;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
  background: #ccc;
}

.btn {
  display: inline-block;
  
  
  padding: 4px 14px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
 
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #181818;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #bbbbbb;
  
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
 
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #181818;
  background-color: #e6e6e6;
 
}
.btn:active,
.btn.active {
  background-color: #cccccc \9;
}
.btn:first-child {
 
}
.btn:hover {
  color: #181818;
  text-decoration: none;
  background-color: #e6e6e6;
 
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active,
.btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.wrapper2 {
    max-width: 620px;
    padding: 0 20px 40px 20px;
    margin: auto;
}